Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 20:23:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mohamed Nizar                    Hi           11:53 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:53 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:53 PM, 19th Nov                     Mohamed Nizar                    1           11:53 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    Hello Mohamed Nizar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:53 PM, 19th Nov                     Mohamed Nizar                    1           11:53 PM, 19th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:53 PM, 19th Nov                     Mohamed Nizar                    9400530592           11:53 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111722002887    You can also easily track your order from My Account > Order History.             11:53 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:53 PM, 19th Nov                     Mohamed Nizar                    2           11:54 PM, 19th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:54 PM, 19th Nov                     Mohamed Nizar                    1           11:54 PM, 19th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:54 PM, 19th Nov                     Mohamed Nizar                    [email-masked]           11:54 PM, 19th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:54 PM, 19th Nov                   Mohammed                   Hi Mohamad, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:55 PM, 19th Nov                     Mohamed Nizar                    Hi           11:55 PM, 19th Nov                     Mohamed Nizar                             11:55 PM, 19th Nov                     Mohamed Nizar                    Reply me kindly           11:56 PM, 19th Nov                     Mohamed Nizar                    I didn’t receive any call from agent I received a message like this           11:56 PM, 19th Nov                     Mohamed Nizar                    What’s wrong           11:57 PM, 19th Nov                     Mohamed Nizar                    Hi           11:58 PM, 19th Nov                     Mohamed Nizar                    Hi           11:58 PM, 19th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:01 AM, 20th Nov                     Mohamed Nizar                    Please           12:01 AM, 20th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971557636550?           12:02 AM, 20th Nov                     Mohamed Nizar                    *********36550           12:03 AM, 20th Nov                     Mohamed Nizar                    Yes           12:03 AM, 20th Nov                     Mohamed Nizar                    Yes           12:04 AM, 20th Nov                     Mohamed Nizar                    It’s really frustrating           12:05 AM, 20th Nov                     Mohamed Nizar                    I’ll stop ordering from here           12:05 AM, 20th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:08 AM, 20th Nov                     Mohamed Nizar                    It’s already 3 days           12:08 AM, 20th Nov                     Mohamed Nizar                    Delivery was on Friday           12:09 AM, 20th Nov                     Mohamed Nizar                    Tomorrow it’s Sunday           12:09 AM, 20th Nov                     Mohamed Nizar                    It’s not trust worthy anymore           12:10 AM, 20th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused however, we will do our best to resolve it soon enough           12:13 AM, 20th Nov                   Mohammed                   We appreciate your patience.           12:13 AM, 20th Nov                     Mohamed Nizar                    Worst service           12:14 AM, 20th Nov                     Mohamed Nizar                    This is lie           12:14 AM, 20th Nov                     Mohamed Nizar                    No one called me           12:14 AM, 20th Nov                     Mohamed Nizar                    How they missed me           12:14 AM, 20th Nov                     Mohamed Nizar                    I’ll take this screenshot and put on u r Twitter let everyone knows           12:16 AM, 20th Nov                     Mohamed Nizar                    U r not giving it for free I paid already           12:16 AM, 20th Nov                   Mohammed                   We’re really sorry if we’ve taken longer than usual to deliver your order to you           12:20 AM, 20th Nov                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           12:20 AM, 20th Nov                     Mohamed Nizar                    Let’s see           12:22 AM, 20th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 AM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304094